/* line 1, ../../sass/templates/_sign-in-template.scss */
.sign-in_section {
  max-width: 1154px;
  padding: 3rem 0;
}
/* line 4, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper {
  display: flex;
  flex-direction: column;
  gap: 7rem;
  align-items: flex-start;
}
/* line 8, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  border-radius: 0.5rem;
  padding: 1.5rem;
  box-shadow: 0px 2px 10px 0px #0000001A;
}
/* line 19, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in button {
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.25;
  color: #1F2937;
  padding: 0.5rem 1.5rem;
  background: #FBBF24;
  border: none;
  border-radius: 0.5rem;
  cursor: pointer;
}
/* line 30, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in button:hover {
  background: #1F2937;
  color: #FBBF24;
  border: none;
  cursor: pointer;
}
/* line 38, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in a {
  font-weight: 400;
  font-size: 15px;
  line-height: 1.2;
}
.sign-in_section .section-wrapper .left-sign-in p, .click-hide{
  line-height: 1.5;
}
/* line 44, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in h1 {
  color: #1f2937;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.3333;
}
.sign-in_section .section-wrapper .left-sign-in h2 {
  font-weight: 700;
  font-size: 24px;
  line-height: 130%;
  color: #1F2937;
}
/* line 50, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in .validation {
  font-weight: 400;
  font-size: 15px;
  line-height: 170%;
  color: #808080;
}
/* line 55, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in .validation a {
  font-weight: 400;
  font-size: 15px;
  line-height: 18px;
  color: #2B241C;
}
/* line 62, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in form {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-top: 0.5rem;
}
#loginform p{
  font-weight: 400 !important;
  font-size: 14px !important;
  line-height: 22px !important;
}

#loginform label{
  margin-bottom: 0.5rem;
}
/* line 68, ../../sass/templates/_sign-in-template.scss */
/* line 71, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in form input {
  min-width: 100%;
  background: #FFFFFF;
  border: 1px solid #D1D5DB;
  border-radius: 0.5rem;
  padding: 0.75rem 1rem;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.5;
  color: #4B5563;
}
/* line 82, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in form input[type="submit"] {
  font-weight: 600;
  font-size: 1rem;
  line-height: 1.25;
  color: #1F2937;
  padding: 0.5rem 1.5rem;
  background: linear-gradient(to left, #fbbf24 50%, #1f2937 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  border: none;
  border-radius: 0.5rem;
  cursor: pointer;
  transition: all 0.2s ease;
  min-width: auto;
}
/* line 93, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in form input[type="submit"]:hover {
  background-position: left bottom;
  color: #fbbf24;
  border: none;
  cursor: pointer;
}
/* line 101, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in form .checkboxes {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
/* line 105, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in form .checkboxes input[type=checkbox] + label {
  display: block;
  margin: 0.2em;
  cursor: pointer;
  padding: 0.2em;
}
/* line 112, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in form .checkboxes input[type=checkbox] {
  display: none;
}
/* line 116, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in form .checkboxes input[type=checkbox] + label:before {
  content: "\2714";
  border: 1px solid #D1D1D1;
  border-radius: 3px;
  width: 17px;
  height: 17px;
  vertical-align: center;
  color: transparent;
  transition: .2s;
  font-weight: 400;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* line 130, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in form .checkboxes label {
  display: flex !important;
  align-items: center;
  font-size: 13px;
  line-height: 185%;
  color: #808080;
  gap: 5px;
}
/* line 139, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in form .checkboxes input[type=checkbox] + label:active:before {
  transform: scale(0);
}
/* line 143, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in form .checkboxes input[type=checkbox]:checked + label:before {
  background-color: #FBBF0E;
  border-color: #FBBF0E;
  font-size: 13px;
  text-align: center;
  color: white;
}
/* line 151, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in form .checkboxes input[type=checkbox]:disabled + label:before {
  transform: scale(1);
  border-color: #aaa;
}
/* line 156, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in form .checkboxes input[type=checkbox]:checked:disabled + label:before {
  transform: scale(1);
  background-color: #FBBF0E;
  border-color: #FBBF0E;
}
.sign-in_section .section-wrapper .right-sign-in .inner-section ul li::before {
  content: "";
  display: inline-block; /* ✅ required for width/height to work */
  width: 24px;
  height: 24px; 
  background: url(/wp-content/themes/casinobee/assets/img/Subtract.png) no-repeat center center;
  background-size: contain;
  margin-right: 0.5rem;
  vertical-align: middle; /* optional, for nice alignment */
}
/* line 161, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in form .checkboxes p {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 5px;
}
/* line 167, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .left-sign-in form .checkboxes input {
  min-width: 0px;
}
/* line 177, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .right-sign-in h2 {
  text-align: center;
  font-weight: 700;
  font-size: 24px;
  line-height: 130%;
  color: #2B241C;
}
/* line 184, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .right-sign-in .inner-section {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
/* line 190, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .right-sign-in .inner-section .image-section {
  min-height: 300px;
  min-width: 290px;
  background: url(/wp-content/themes/casinobee/assets/img/sign-up-image-mobile.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
/* line 198, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .right-sign-in .inner-section ul {
  min-width: 298px;
}
/* line 200, ../../sass/templates/_sign-in-template.scss */
.sign-in_section .section-wrapper .right-sign-in .inner-section ul li {
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  color:#4B5563;
  padding-bottom: 1rem;
}
.sign-in_section .section-wrapper .right-sign-in .inner-section ul li:last-child {
  padding-bottom: 0; 
}
@media only screen and (min-width: 768px) {
  /* line 221, ../../sass/templates/_sign-in-template.scss */
  /* line 226, ../../sass/templates/_sign-in-template.scss */
  /* line 228, ../../sass/templates/_sign-in-template.scss */
  .sign-in_section .section-wrapper .right-sign-in .inner-section .image-section {
    min-height: 300px;
    min-width: 290px;
    background: url(/wp-content/themes/casinobee/assets/img/sign-up-image.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
  }
}
@media only screen and (min-width: 1024px) {
  .sign-in_section .section-wrapper {
    flex-direction: row !important;
  }
  .sign-in_section .section-wrapper .left-sign-in {
    min-width: 489px;
  }
}
@media screen and (max-width: 1024px) {
  .sign-in_section .section-wrapper .left-sign-in{
    width: 100%;
  }
  .sign-in_section {
    padding: 3rem 1.5rem;
  }
  .sign-in_section .section-wrapper .right-sign-in .inner-section{
    flex-direction: row;
  }
  .sign-in_section .section-wrapper .right-sign-in .inner-section ul{
    order: 2;
  }
  .sign-in_section .section-wrapper{
    gap: 3rem;
  }
  .sign-in_section .section-wrapper .right-sign-in .inner-section{
    gap: 3rem;
  }
}